Bug 475566 - renewal: can't tell renewal requests from enrollment requests
renewal: can't tell renewal requests from enrollment requests
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Certificate Manager (Show other bugs)
unspecified
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Ade Lee
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-12-09 12:27 EST by Christina Fu
Modified: 2015-01-05 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix (774 bytes, application/octet-stream)
2009-03-29 02:38 EDT, Ade Lee
no flags Details

  None (edit)
Description Christina Fu 2008-12-09 12:27:05 EST
Currently, the renewal requests bear the request type of "enrollment".  This makes it hard for the agents to tell if this is a renewal request or an enrollment request.
Comment 1 Ade Lee 2009-03-29 02:38:02 EDT
Created attachment 337146 [details]
patch to fix

simple fix - once you find it!

cfu , please review
Comment 2 Christina Fu 2009-03-30 13:50:01 EDT
(In reply to comment #1)
> Created an attachment (id=337146) [details]

cfu+
Comment 3 Ade Lee 2009-03-30 15:44:39 EDT
[builder@oliver pki]$ cd base; svn commit -m "Bugzilla Bug 475566 - cannot tell renewals from enrollment requests" 
Sending        common/src/com/netscape/cms/servlet/profile/ProfileSubmitServlet.java
Transmitting file data .
Committed revision 349.
[builder@oliver base]$ cd ../dogtag/
[builder@oliver dogtag]$ svn commit -m "Bugzilla Bug 475566 - cannot tell renewals from enrollment requests"
Sending        common/pki-common.spec
Transmitting file data .
Committed revision 350.
Comment 4 Kashyap Chamarthy 2009-06-04 10:43:52 EDT
Verified. Now, Renewal requests have the Request Type as "renewal" .

Note You need to log in before you can comment on or make changes to this bug.